defaultPlacement: end
fieldLayouts:
  c5a57365-de62-452c-b043-1ce1f717ae19:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-12-02T21:40:47+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            uid: 62cd91c3-dfa8-494a-acc8-1402071dfb0a
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-02T21:40:47+00:00'
            elementCondition: null
            instructions: null
            label: null
            required: false
            tip: null
            type: verbb\navigation\fieldlayoutelements\NodeTypeElements
            uid: f46b0009-4a03-4a6e-8bcc-de932167ee8e
            userCondition: null
            warning: null
          -
            attribute: newWindow
            dateAdded: '2025-12-02T21:40:47+00:00'
            elementCondition: null
            id: null
            instructions: null
            label: null
            mandatory: false
            orientation: null
            requirable: true
            required: false
            tip: null
            translatable: false
            type: verbb\navigation\fieldlayoutelements\NewWindowField
            uid: 068f167b-1ecd-4df7-bd3e-c2b1e65de732
            userCondition: null
            warning: null
            width: 100
        name: Node
        uid: b3385036-fb89-47c4-b7c2-3128ca9807a7
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            attribute: urlSuffix
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            autofocus: false
            class: null
            dateAdded: '2025-12-02T21:40:47+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            mandatory: false
            max: null
            maxlength: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: true
            required: false
            size: null
            step: null
            tip: null
            title: null
            translatable: false
            type: verbb\navigation\fieldlayoutelements\UrlSuffixField
            uid: 0e87a997-cfaa-4668-aedd-a718bd8a9018
            userCondition: null
            warning: null
            width: 100
          -
            attribute: classes
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            autofocus: false
            class: null
            dateAdded: '2025-12-02T21:40:47+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            mandatory: false
            max: null
            maxlength: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: true
            required: false
            size: null
            step: null
            tip: null
            title: null
            translatable: false
            type: verbb\navigation\fieldlayoutelements\ClassesField
            uid: 84e6f7e1-3909-46e0-ab71-5722dfae87d4
            userCondition: null
            warning: null
            width: 100
          -
            attribute: customAttributes
            dateAdded: '2025-12-02T21:40:47+00:00'
            elementCondition: null
            id: null
            instructions: null
            label: null
            mandatory: false
            orientation: null
            requirable: true
            required: false
            tip: null
            translatable: false
            type: verbb\navigation\fieldlayoutelements\CustomAttributesField
            uid: 9443ac0b-45cb-417d-b1dc-448f1c4bab2e
            userCondition: null
            warning: null
            width: 100
        name: Advanced
        uid: 80be4228-e6c2-4caa-90ce-70f77758ef8d
        userCondition: null
handle: footerMenu2
instructions: ''
maxNodes: null
name: 'Popular Treatments '
permissions:
  craft\elements\Asset:
    enabled: '1'
    permissions: '*'
  craft\elements\Category:
    enabled: '1'
    permissions: '*'
  craft\elements\Entry:
    enabled: '1'
    permissions: '*'
  craft\elements\Tag:
    enabled: ''
    permissions: '*'
  verbb\navigation\nodetypes\CustomType:
    enabled: '1'
  verbb\navigation\nodetypes\PassiveType:
    enabled: '1'
propagationMethod: all
siteSettings:
  36505853-1fbd-4631-856c-a5b50c2c059f: # Rachel Siton Website
    enabled: true
sortOrder: 3
structure:
  maxLevels: 1
  uid: a9611aa3-3160-4426-ad49-76481adb739f
